<?xml version="1.0" ?><package>
  <object name="ArrayCore" version="4.0.3">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    
    
    <dependency name="QGpCoreStat" version="1.1.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="ArrayGui" version="1.2.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreStat" version="1.1.0"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpGuiWave" version="1.1.0"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
    <dependency name="ArrayCore" version="4.0.3"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="DinverCore" version="1.2.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="DinverDCCore" version="2.1.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    <dependency name="DinverCore" version="1.2.2"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="DinverDCGui" version="1.1.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpGuiWave" version="1.1.0"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/></object>
  <object name="DinverGui" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="DinverCore" version="1.2.2"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/></object>
  <object name="GeopsyCore" version="4.3.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtQml" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="mseed" version="2.17.0"/>
    
 </object>
  <object name="GeopsyGui" version="3.3.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="GeopsyLand" version="1.0.3">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/></object>
  <object name="GeopsySLink" version="2.0.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtNetwork" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="slink" version="1.6.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="GeopsySLinkGui" version="2.0.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsySLink" version="2.0.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
    <dependency name="slink" version="1.6.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="HVCore" version="1.0.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="HVGui" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
    <dependency name="HVCore" version="1.0.2"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="QGpCompatibility" version="1.1.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="QGpCoreMath" version="1.3.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    
    
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="QGpCoreStat" version="1.1.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="DinverCore" version="1.2.2"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="QGpCoreTools" version="2.3.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtQml" version="5.14.2"/>
    
 </object>
  <object name="QGpCoreWave" version="2.1.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="QGpGuiMath" version="1.2.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="SciFigs" version="3.2.1"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/></object>
  <object name="QGpGuiTools" version="2.3.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QtNetwork" version="5.14.2"/>
    <dependency name="QtPrintSupport" version="5.14.2"/>
    <dependency name="QtQml" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    
 </object>
  <object name="QGpGuiWave" version="1.1.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/></object>
  <object name="SciFigs" version="3.2.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QtSvg" version="5.14.2"/>
    <dependency name="QtPrintSupport" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/></object>
  <object name="TapePositioningSystem" version="1.0.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="WaranCore" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
 </object>
  <object name="campbelltob3" version="1.0.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="dinver" version="1.1.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverGui" version="1.0.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/></object>
  <object name="dinverdc" version="2.1.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpGuiWave" version="1.1.0"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="DinverDCGui" version="1.1.0"/>
    <dependency name="DinverGui" version="1.0.0"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/></object>
  <object name="dinverext" version="1.0.4">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverGui" version="1.0.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/></object>
  <object name="dinvermatlab" version="1.0.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverGui" version="1.0.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/></object>
  <object name="figue" version="2.0.4">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/></object>
  <object name="geopsy" version="3.3.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
    <dependency name="GeopsySLink" version="2.0.2"/>
    <dependency name="GeopsySLinkGui" version="2.0.2"/>
    <dependency name="slink" version="1.6.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="geopsy-fk" version="1.0.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="ArrayCore" version="4.0.3"/>
    <dependency name="QGpCoreStat" version="1.1.0"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    <dependency name="mseed" version="2.17.0"/>
    
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="geopsy-hv" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="HVCore" version="1.0.2"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="mseed" version="2.17.0"/>
    
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="geopsy-spac" version="1.0.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="ArrayCore" version="4.0.3"/>
    <dependency name="QGpCoreStat" version="1.1.0"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    <dependency name="mseed" version="2.17.0"/>
    
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="geopsyarray" version="3.2.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreStat" version="1.1.0"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="ArrayCore" version="4.0.3"/>
    <dependency name="ArrayGui" version="1.2.1"/>
    <dependency name="QGpGuiWave" version="1.1.0"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverGui" version="1.0.0"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="geopsydamping" version="2.1.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="geopsyfigs" version="1.0.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="geopsyhv" version="4.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
    <dependency name="HVCore" version="1.0.2"/>
    <dependency name="HVGui" version="1.0.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="geopsynr" version="1.1.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
    <dependency name="DinverCore" version="1.2.2"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="geopsyptmotion" version="2.0.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="geopsyrefra" version="2.0.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="geopsytfa" version="2.1.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="gpcoord" version="1.0.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="TapePositioningSystem" version="1.0.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="QGpCoreStat" version="1.1.0"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    <dependency name="ArrayCore" version="4.0.3"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="gpcurve" version="1.0.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtQml" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
 </object>
  <object name="gpdc" version="1.0.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpdcmisfit" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpdcreport" version="1.0.4">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpdepths" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpdistance" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpec8" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpell" version="1.0.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpfksimulator" version="1.1.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="QGpCoreStat" version="1.1.0"/>
    <dependency name="ArrayCore" version="4.0.3"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="gpgridsearch" version="1.0.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpgroup2phase" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gphistogram" version="1.2.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="QGpCoreStat" version="1.1.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/></object>
  <object name="gplivemodel" version="1.0.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpGuiWave" version="1.1.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/></object>
  <object name="gpmaplayer" version="1.0.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QtNetwork" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="mseed" version="2.17.0"/><dependency name="QtSvg" version="5.14.2"/></object>
  <object name="gpmodel2param" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpmt" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpparam2model" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gppoisson" version="2.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpprofile" version="1.1.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gprandom" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gprefra" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpreplace" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpsh" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpsignal" version="2.0.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpsort" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpspac" version="1.0.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gptarget" version="1.0.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gptime" version="1.1.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
 <dependency name="QtQml" version="5.14.2"/></object>
  <object name="gpviewdcreport" version="1.0.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpGuiWave" version="1.1.0"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverGui" version="1.0.0"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="DinverDCGui" version="1.1.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/></object>
  <object name="gpviewmax" version="1.1.0">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpGuiWave" version="1.1.0"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="QGpCoreStat" version="1.1.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/></object>
  <object name="hvtfa" version="2.1.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="matfiles" version="1.0.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="mseed" version="2.17.0"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/></object>
  <object name="max2curve" version="1.1.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpGuiWave" version="1.1.0"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/></object>
  <object name="mseed" version="2.17.0">
 </object>
  <object name="slink" version="1.6.0">
 </object>
  <object name="spac2disp" version="1.0.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpGuiWave" version="1.1.0"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverGui" version="1.0.0"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtNetwork" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/></object>
  <object name="vslarray" version="1.0.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="QGpCoreStat" version="1.1.0"/>
    <dependency name="ArrayCore" version="4.0.3"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="waran" version="1.1.1">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QtNetwork" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpGuiWave" version="1.1.0"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
    <dependency name="GeopsySLink" version="2.0.2"/>
    <dependency name="GeopsySLinkGui" version="2.0.2"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    <dependency name="QGpCoreStat" version="1.1.0"/>
    <dependency name="ArrayCore" version="4.0.3"/>
    <dependency name="ArrayGui" version="1.2.1"/>
    <dependency name="slink" version="1.6.0"/>
    
    <dependency name="TapePositioningSystem" version="1.0.1"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
  <object name="warangps" version="1.1.2">
    <dependency name="QtCore" version="5.14.2"/>
    <dependency name="QtGui" version="5.14.2"/>
    <dependency name="QtWidgets" version="5.14.2"/>
    <dependency name="QtNetwork" version="5.14.2"/>
    <dependency name="QGpCoreTools" version="2.3.2"/>
    <dependency name="QGpGuiTools" version="2.3.1"/>
    <dependency name="QGpCoreMath" version="1.3.1"/>
    <dependency name="QGpGuiMath" version="1.2.0"/>
    <dependency name="SciFigs" version="3.2.1"/>
    <dependency name="GeopsyCore" version="4.3.2"/>
    <dependency name="WaranCore" version="1.0.0"/>
    <dependency name="GeopsyGui" version="3.3.2"/>
    <dependency name="QGpCoreWave" version="2.1.2"/>
    <dependency name="QGpGuiWave" version="1.1.0"/>
    <dependency name="DinverCore" version="1.2.2"/>
    <dependency name="DinverDCCore" version="2.1.1"/>
    <dependency name="QGpCompatibility" version="1.1.0"/>
    <dependency name="QGpCoreStat" version="1.1.0"/>
    <dependency name="ArrayCore" version="4.0.3"/>
    <dependency name="ArrayGui" version="1.2.1"/>
 <dependency name="QtQml" version="5.14.2"/><dependency name="QtPrintSupport" version="5.14.2"/><dependency name="QtSvg" version="5.14.2"/><dependency name="mseed" version="2.17.0"/></object>
</package>